Ilość stron z pluginem: >50 000

Wersja pluginu z luką: <=2.5.7

Typ problemu: PHP Object Injection

Uaktualnienie naprawiające błąd jest dostępne – wersja 2.5.8

Pobierz najnowszą wersję pluginu

PODZIEL SIĘ
Poprzedni artykułCP Polls – 1.0.8
Następny artykułWP Ultimate Exporter – 1.0.0
Redaktor naczelny serwisu WPhaker.pl. Na co dzień administrator kilkudziesięciu stron na systemie WordPress oraz audytor bezpieczeństwa stron.

BRAK KOMENTARZY

ZOSTAW ODPOWIEDŹ